@charset "UTF-8";

.p-mv {
  position: relative;
  height: 514px;
}

.p-mv .catch {
  display: none;
  max-width: 380px;
  position: absolute;
  left: 50%;
  margin-left: -190px;
  top: 90px;
  z-index: 100;
}

.p-mv .slider .img {
  width: 100%;
  height: 514px;
}

.p-mv .scroll {
  position: absolute;
  bottom: 15px;
  z-index: 100;
  width: 20px;
  right: 60px;
}

.p-mv .scroll a {
  display: block;
}

/* Dots */
#js-slider .slick-dotted.slick-slider {
  margin-bottom: 0;
}

#js-slider .slick-dots {
  position: absolute;
  bottom: 15px;
}

#js-slider .slick-dots li {
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin: 0 7px;
  padding: 0;
}

#js-slider .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
}

#js-slider .slick-dots li button:hover:before,
#js-slider .slick-dots li button:focus:before {
  opacity: 1;
}

#js-slider .slick-dots li button:before {
  line-height: 1;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 1;
  border-radius: 50%;
  border: solid 1px #fff;
  box-sizing: border-box;
}

#js-slider .slick-dots li.slick-active button:before {
  opacity: 1;
  background: #fff;
}

.p-top {
  padding: 80px 0 0;
}

@media screen and (min-width: 768px) {}

@media screen and (max-width: 767px) {
  .p-mv .catch {
    max-width: 190px;
    margin-left: -95px;
    top: 30px;
  }

  .p-mv {
    height: 210px;
  }

  .p-mv .slider .img {
    height: 210px;
  }

  .p-mv .scroll {
    right: 20px;
    width: 10px;
  }

  #js-slider .slick-dots li {
    margin: 0 4px;
  }

  #js-slider .slick-dots {
    bottom: 3px;
  }
}

/* philosophy */

.p-philosophy {
  margin: 0 auto 85px;
  padding: 80px 30px 0;
}

.p-philosophy .content {
  max-width: 970px;
  margin: 0 auto;
}

.p-philosophy .content .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.p-philosophy .content table {
  max-width: 440px;
  width: 48%;
}

.p-philosophy .content table th {
  width: 140px;
  color: #82ac28;
  font-size: 25px;
  font-size: 2.5rem;
  vertical-align: middle;
}

.p-philosophy .content table th span {
  min-height: 95px;
  border: solid 1px #82ac28;
  display: block;
  padding: 28px 0;
}

.p-philosophy .content table td {
  vertical-align: middle;
  color: #333232;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 15px 0 15px 30px;
}

.p-philosophy .content .txt {
  max-width: 470px;
  width: 50%;
  font-size: 75px;
  font-size: 7.5rem;
  font-weight: 600;
  color: #333232;
}

.p-philosophy .heading {
  max-width: 570px;
  text-align: center;
  color: #82ac28;
  font-weight: bold;
  font-size: 25px;
  font-size: 2.5rem;
  letter-spacing: 0.1em;
  position: relative;
  margin: 0 auto 60px;
}

.p-philosophy .heading span {
  display: inline-block;
  padding: 0 70px;
  background: #fff;
  position: relative;
  z-index: 1;
}

.p-philosophy .heading:before {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
  background: #82ac28;
  height: 2px;
  top: 17px;
  z-index: 0;
}

@media screen and (max-width: 767px) {
  .p-philosophy .heading {
    font-size: 1.6rem;
    margin: 0 auto 20px;
  }

  .p-philosophy .heading:before {
    height: 1px;
    top: 10px;
  }

  .p-philosophy .heading span {
    padding: 0 40px;
  }

  .p-philosophy {
    padding: 30px 20px 0;
    margin: 0 auto 50px;
  }

  .p-philosophy .content .txt {
    width: 100%;
    font-size: 4.5rem;
    margin: 0 auto 30px;
  }

  .p-philosophy .content table {
    width: 100%;
  }

  .p-philosophy .content table th {
    width: 100%;
    display: block;
    font-size: 1.6rem;
  }

  .p-philosophy .content table td {
    width: 100%;
    display: block;
    padding: 15px 0 20px;
    font-size: 1.4rem;
  }

  .p-philosophy .content table th span {
    width: 170px;
    min-height: inherit;
    padding: 3px 0;
  }
}

/* goal */

.p-goal {
  margin: 0 auto 120px;
}

.p-goal .content {
  max-width: 630px;
  margin: 0 auto;
  padding: 0 30px;
}

.p-goal .heading {
  text-align: center;
  color: #82ac28;
  font-weight: bold;
  font-size: 25px;
  font-size: 2.5rem;
  letter-spacing: 0.1em;
  position: relative;
  margin: 0 auto 60px;
}

.p-goal .heading span {
  display: inline-block;
  padding: 0 70px;
  background: #fff;
  position: relative;
  z-index: 1;
}

.p-goal .heading:before {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
  background: #82ac28;
  height: 2px;
  top: 17px;
  z-index: 0;
}

.p-goal li {
  font-size: 28px;
  font-size: 2.8rem;
  color: #333232;
  margin-bottom: 40px;
  font-weight: 600;
}

.p-goal li:last-child {
  margin: 0;
}

@media screen and (min-width: 768px) {}

@media screen and (max-width: 767px) {
  .p-goal {
    margin: 0 auto 60px;
  }

  .p-goal .content {
    padding: 0 20px;
  }

  .p-goal .heading {
    font-size: 1.6rem;
    margin: 0 auto 20px;
  }

  .p-goal .heading:before {
    height: 1px;
    top: 10px;
  }

  .p-goal .heading span {
    padding: 0 40px;
  }

  .p-goal li {
    font-size: 1.6rem;
    margin-bottom: 20px;
  }
}

/* logo */

.p-logo {
  margin: 0 auto 110px;
}

.p-logo .content {
  max-width: 630px;
  margin: 0 auto;
  padding: 0 30px;
}

.p-logo .heading {
  text-align: center;
  color: #82ac28;
  font-weight: bold;
  font-size: 25px;
  font-size: 2.5rem;
  letter-spacing: 0.1em;
  position: relative;
  margin: 0 auto 60px;
}

.p-logo .heading span {
  display: inline-block;
  padding: 0 70px;
  background: #fff;
  position: relative;
  z-index: 1;
}

.p-logo .heading:before {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
  background: #82ac28;
  height: 2px;
  top: 17px;
  z-index: 0;
}

.p-logo .block {
  margin: 40px auto;
}

@media screen and (min-width: 768px) {}

@media screen and (max-width: 767px) {
  .p-logo .heading {
    font-size: 1.6rem;
    margin: 0 auto 20px;
  }

  .p-logo .heading:before {
    height: 1px;
    top: 10px;
  }

  .p-logo .heading span {
    padding: 0 40px;
  }

  .p-logo .content {
    padding: 0 20px;
  }

  .p-logo .block {
    margin: 20px auto;
  }

  .p-logo {
    margin: 0 auto 60px;
  }
}

/* group */

.p-group .list {
  background: #82ac28;
  padding: 70px 0 100px;
}

.p-group .list .content {
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 30px;
}

.p-group .list .heading {
  text-align: center;
  background: #fff;
  color: #82ac28;
  letter-spacing: 0.1em;
  font-size: 35px;
  font-size: 3.5rem;
  line-height: 1;
  font-weight: bold;
  min-height: 124px;
  border-radius: 70px;
  padding: 44px 0;
  margin-bottom: 70px;
}

.p-group .list .category {
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: relative;
  margin: 0 auto 30px;
  color: #fff;
}

.p-group .list .category::before {
  position: absolute;
  content: "";
  height: 1px;
  background: #fff;
  width: 100%;
  left: 0;
  top: 12px;
}

.p-group .list .category span {
  display: inline-block;
  position: relative;
  background: #82ac28;
}

.p-group .list .is-category01 span {
  padding: 0 50px 0 120px;
}

.p-group .list .is-category01 span::before {
  position: absolute;
  content: "";
  background: url("../../images/top/ico_01.svg") no-repeat;
  width: 58px;
  height: 55px;
  left: 45px;
  top: -20px;
}

.p-group .list .is-category02 span {
  padding: 0 25px 0 90px;
}

.p-group .list .is-category02 span::before {
  position: absolute;
  content: "";
  background: url("../../images/top/ico_02.svg") no-repeat;
  width: 53px;
  height: 51px;
  left: 20px;
  bottom: -5px;
}

.p-group .list .is-category03::before,
.p-group .list .is-category04::before,
.p-group .list .is-category05::before {
  display: none;
}

.p-group .list .is-category03 span::before {
  position: absolute;
  content: "";
  background: url("../../images/top/ico_03.svg") no-repeat;
  width: 62px;
  height: 38px;
  left: 50%;
  margin-left: -31px;
  top: -40px;
}

.p-group .list .is-category04 span {
  padding-left: 40px;
}

.p-group .list .is-category04 span::before {
  position: absolute;
  content: "";
  background: url("../../images/top/ico_04.svg") no-repeat;
  width: 33px;
  height: 47px;
  left: -5px;
  top: -10px;
}

.p-group .list .is-category05 span {
  padding-left: 60px;
}

.p-group .list .is-category05 span::before {
  position: absolute;
  content: "";
  background: url("../../images/top/ico_05.svg") no-repeat;
  width: 58px;
  height: 48px;
  left: -10px;
  top: -10px;
}

.p-group .list .logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  min-width: 370px;
  gap: 30px
}

.p-group .list .logo li {
  max-width: 170px;
}

.p-group .list .box {
  max-width: 170px;
}

.p-group .list .flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  margin: 70px auto 0;
}

.p-group .list .block a {
  display: block;
  transition: 0.3s;
}

.p-group .list .spcontent {
  display: none;
}

.p-group .info {
  background: #fafff7;
  padding: 90px 0 110px;
  border-bottom: solid 1px #82ac28;
}

.p-group .info .content {
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 30px;
}

.p-group .info .block {
  margin: 0 auto;
  padding-top: 50px;
}

.p-group .info .block:first-child {
  padding: 0;
}

.p-group .info .block .flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  margin: 30px auto;
}

.p-group .info .block .img {
  width: 60%;
  max-width: 570px;
  height: 216px;
}

.p-group .info .block .address {
  width: 40%;
  max-width: 400px;
  padding-left: 30px;
}

.p-group .info .block .link a {
  display: block;
  border: solid 1px #82ac28;
  text-align: center;
  text-decoration: none;
  transition: 0.3s;
  color: #82ac28;
  font-size: 25px;
  font-size: 2.5rem;
  min-height: 73px;
  border-radius: 70px;
  padding: 16px;
}

.p-group .info .block .deatil {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 5px;
}

.p-group .info .block .deatil:last-child {
  margin-bottom: 0;
}

.p-group .info .block .deatil .inner {
  position: relative;
}

.p-group .info .block .deatil .inner span {
  position: absolute;
  right: -75px;
  bottom: 0;
}

.p-group .info .block .deatil .inner span a {
  display: block;
  background: #82ac28;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  width: 64px;
  height: 21px;
  border-radius: 30px;
  transition: 0.3s;
  line-height: 1;
  padding: 3px 0;
}

#group01 .logo {
  max-width: 362px;
}

#group02 .logo {
  max-width: 404px;
}

#group03 .logo {
  max-width: 542px;
}

#group04 .logo {
  max-width: 370px;
}

#group05 .logo {
  max-width: 421px;
}

#group06 .logo {
  max-width: 426px;
}

#group07 .logo {
  max-width: 471px;
}

#group08 .logo {
  max-width: 398px;
}

#group09 .logo {
  max-width: 663px;
}

#group10 .logo {
  max-width: 357px;
}

@media screen and (min-width: 768px) {
  .p-group .list .block a:hover {
    opacity: 0.8;
  }

  .p-group .info .block .link a:hover {
    background: #82ac28;
    color: #fff;
  }

  .p-group .info .block .deatil .inner span a:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 767px) {
  .p-group .list {
    padding: 40px 0;
  }

  .p-group .list .heading {
    font-size: 2rem;
    padding: 20px 0;
    min-height: inherit;
    margin: 0 auto 50px;
  }

  .p-group .list .content {
    padding: 0 20px;
  }

  .p-group .list .block {
    margin: 0 auto 50px;
    width: 100%;
  }

  .p-group .list .box {
    width: 100%;
    max-width: inherit;
  }

  .p-group .list .logo {
    min-width: inherit;
    justify-content: space-between;
    gap: 0;
  }

  .p-group .list .logo li {
    width: 48%;
    margin-bottom: 10px;
  }

  .p-group .list .flex {
    margin: 0 auto;
  }

  .p-group .list .category {
    margin: 0 auto 20px;
  }

  .p-group .list .spcontent {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .p-group .list .spcontent .block {
    width: 48%;
    max-width: 170px;
    margin: 0 0 40px;
  }

  .p-group .info {
    padding: 40px 0 80px;
  }

  .p-group .info .content {
    padding: 0 20px;
  }

  .p-group .info .block .img {
    width: 100%;
    height: 150px;
    margin: 0 auto 20px;
  }

  .p-group .info .block .address {
    width: 100%;
    padding: 0;
  }

  .p-group .info .block .deatil {
    font-size: 1.4rem;
  }

  .p-group .info .block .deatil .inner span a {
    font-size: 1.2rem;
    height: auto;
    width: auto;
    padding: 2px 10px;
  }

  .p-group .info .block .deatil .inner span {
    right: 0;
    bottom: 5px;
  }

  .p-group .info .block .deatil .inner {
    display: block;
    padding-right: 45px;
  }

  .p-group .info .block .link a {
    font-size: 1.3rem;
    min-height: auto;
  }

  .p-group .info .block .flex {
    margin: 20px auto;
  }

  #group01 .logo {
    max-width: 241px;
  }

  #group02 .logo {
    max-width: 270px;
  }

  #group03 .logo {
    max-width: 361px;
  }

  #group04 .logo {
    max-width: 246px;
  }

  #group05 .logo {
    max-width: 280px;
  }

  #group06 .logo {
    max-width: 284px;
  }

  #group07 .logo {
    max-width: 314px;
  }

  #group08 .logo {
    max-width: 265px;
  }

  #group10 .logo {
    max-width: 238px;
  }
}

/* news */

.p-news {
  padding: 80px 0;
}

.p-news .ttl {
  margin: 0 auto 50px;
  padding: 25px;
  background: #82ac28;
}

.p-news .ttl .m-heading {
  color: #fff;
  margin: 0;
}

.p-news .ttl .m-heading span::before {
  background: #fff;
}

.p-news table {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.05em;
}

.p-news table th {
  text-align: left;
  vertical-align: top;
  position: relative;
  padding: 15px 100px 15px 70px;
  width: 290px;
}

.p-news table th .logo {
  position: absolute;
  display: inline-block;
  vertical-align: top;
  width: 70px;
  height: 27px;
  background: url("../../images/post/news/logo_obg.svg") no-repeat;
  background-size: 70px;
  background-position: center;
  right: 15px;
  top: 11px;
}

.p-news table th .logo::before {
  position: absolute;
  content: "";
  right: -15px;
  top: 6px;
  background: #82ac28;
  width: 15px;
  height: 15px;
}

.p-news table th .logo::after {
  position: absolute;
  content: "";
  left: -15px;
  top: 6px;
  background: #82ac28;
  width: 15px;
  height: 15px;
}

.p-news table th .logo.cat01 {
  background: url("../../images/post/news/logo_cat01.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat02 {
  background: url("../../images/post/news/logo_cat02.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat03 {
  background: url("../../images/post/news/logo_cat03.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat04 {
  background: url("../../images/post/news/logo_cat04.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat05 {
  background: url("../../images/post/news/logo_cat05.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat06 {
  background: url("../../images/post/news/logo_cat06.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat07 {
  background: url("../../images/post/news/logo_cat07.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat08 {
  background: url("../../images/post/news/logo_cat08.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat09 {
  background: url("../../images/post/news/logo_cat09.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .logo.cat10 {
  background: url("../../images/post/news/logo_cat10.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-news table th .new {
  position: absolute;
  left: 0;
  top: 15px;
  background: #fa7070;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  font-family: YuGothic, "Yu Gothic", Verdana, Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
  line-height: 1;
  width: 51px;
  padding: 4px 0;
}

.p-news table td {
  vertical-align: top;
  padding: 15px 0 15px 20px;
}

.p-news table td a {
  color: #707070;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .p-news table td a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 767px) {
  .p-news {
    padding: 40px 0;
  }

  .p-news .ttl {
    padding: 15px;
    margin: 0 auto 30px;
  }

  .p-news table th {
    width: 100%;
    display: block;
    padding: 20px 0 5px 0;
    font-size: 1.2rem;
  }

  .p-news table td {
    display: block;
    width: 100%;
    padding: 0 0 20px;
  }

  .p-news table th .logo {
    top: 14px;
    right: inherit;
    left: 110px;
  }

  .p-news table th .new {
    top: 1px;
  }

  .p-news table th .logo::before {
    width: 10px;
    height: 10px;
    right: -10px;
    top: 9px;
  }

  .p-news table th .logo::after {
    width: 10px;
    height: 10px;
    left: -10px;
    top: 9px;
  }
}

/* newest */

.p-newest {
  padding: 0 60px;
}

.p-newest .inner {
  min-height: 37px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.p-newest .inner .more {
  width: 105px;
  text-align: center;
}

.p-newest .inner .more a {
  display: block;
  border: solid 1px #82ac28;
  color: #82ac28;
  transition: 0.3s;
  font-size: 10px;
  font-size: 1rem;
  min-height: 23px;
  padding: 3px 0;
  text-decoration: none;
}

.p-newest .inner table {
  line-height: 1.3;
}

.p-newest .inner table th {
  vertical-align: middle;
  font-size: 16px;
  font-size: 1.6rem;
  width: 70px;
  text-align: left;
  border-right: solid 1px #707070;
}

.p-newest .inner table td {
  letter-spacing: 0.05em;
  font-size: 14px;
  font-size: 1.4rem;
  vertical-align: middle;
  padding-left: 25px;
}

.p-newest .inner table td a {
  text-decoration: none;
  color: #707070;
}

.p-newest .inner table td .new {
  background: #fa7070;
  margin-right: 15px;
  display: inline-block;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  font-family: YuGothic, "Yu Gothic", Verdana, Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
  line-height: 1;
  width: 51px;
  padding: 4px 0;
  vertical-align: middle;
}

.p-newest .inner table td .date {
  display: inline-block;
  margin-right: 15px;
  vertical-align: middle;
}

.p-newest .inner table td .logo {
  display: inline-block;
  vertical-align: middle;
  width: 70px;
  height: 27px;
  background: url("../../images/post/news/logo_obg.svg") no-repeat;
  background-size: 70px;
  background-position: center;
  position: relative;
  margin: 0 15px;
}

.p-newest .inner table td .logo.cat01 {
  background: url("../../images/post/news/logo_cat01.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat02 {
  background: url("../../images/post/news/logo_cat02.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat03 {
  background: url("../../images/post/news/logo_cat03.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat04 {
  background: url("../../images/post/news/logo_cat04.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat05 {
  background: url("../../images/post/news/logo_cat05.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat06 {
  background: url("../../images/post/news/logo_cat06.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat07 {
  background: url("../../images/post/news/logo_cat07.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat08 {
  background: url("../../images/post/news/logo_cat08.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat09 {
  background: url("../../images/post/news/logo_cat09.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo.cat10 {
  background: url("../../images/post/news/logo_cat10.svg") no-repeat;
  background-size: 70px;
  background-position: center;
}

.p-newest .inner table td .logo::before {
  position: absolute;
  content: "";
  right: -15px;
  top: 6px;
  background: #82ac28;
  width: 15px;
  height: 15px;
}

.p-newest .inner table td .logo::after {
  position: absolute;
  content: "";
  left: -15px;
  top: 6px;
  background: #82ac28;
  width: 15px;
  height: 15px;
}

.p-newest .inner table td .ttl {
  margin-left: 20px;
  display: inline-block;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  .p-newest .inner .more a:hover {
    background: #82ac28;
    color: #fff;
  }

  .p-newest .inner table td a:hover {
    text-decoration: underline;
  }
}

@media screen and (max-width: 767px) {
  .p-newest .inner {
    display: block;
  }

  .p-newest .inner .more {
    display: none;
  }

  .p-newest {
    padding: 5px 20px;
  }

  .p-newest .inner table th {
    font-size: 1.4rem;
    width: 45px;
  }

  .p-newest .inner table td {
    padding-left: 10px;
    font-size: 1.2rem;
  }

  .p-newest .inner table td .ttl {
    margin: 0;
    display: block;
  }

  .p-newest .inner table td .logo {
    width: 50px;
    background-size: 50px;
    margin: 0 10px;
    vertical-align: middle;
  }

  .p-newest .inner table td .logo::before {
    width: 10px;
    right: -10px;
  }

  .p-newest .inner table td .logo::after {
    left: -10px;
    width: 10px;
  }

  .p-newest .inner table td .new {
    margin-right: 9px;
  }

  .p-newest .inner table td .date {
    margin-right: 9px;
  }

  .p-newest .inner table {
    width: 100%;
  }
}